

package view;

import org.apache.commons.collections15.Transformer;


public class VertexLabelTransformer<V,String> implements Transformer<V,String>{

    public String transform(V vertex) {
       return (String) vertex.toString();
    }

}
